/*     1326085 : 이미지      */
.img__1326085__ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top; }
.img__1326085__ * {box-sizing:border-box;}
.img__1326085__ a {display:block; text-decoration:none;}
.img__1326085__ img {max-width:100%; vertical-align:top;}

/*     1326155 : 타이틀 텍스트      */
.title__1326155__ {font-size:0; }
.title__1326155__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__1326155__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__1326155__.style_top p {padding-top:10px;}
.title__1326155__.style_top p:before {top:0; left:0; width:30px; height:4px;}

.title__1326155__.style_right p {padding-right:14px;}
.title__1326155__.style_right p:before {top:16%; right:0; width:4px; height:30px;}

.title__1326155__.style_bottom p {padding-bottom:12px;}
.title__1326155__.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title__1326155__.style_left p {padding-left:14px;}
.title__1326155__.style_left p:before {top:16%; left:0; width:4px; height:30px;}

.title__1326155__.style_circle1 p {padding-left:18px;}
.title__1326155__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1326155__.style_circle2 p {padding-left:18px;}
.title__1326155__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     1326165 : 장문 텍스트      */
.textarea__1326165__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     1326175 : 점선      */
.dashed_line__1326175__ {display:block; position:relative; width:100%; height:100px;} 
.dashed_line__1326175__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

@media all and (max-width:767px){
	.dashed_line__1326175__ {height:60px;}
}

/*     1326125 : 장문 텍스트      */
.textarea__1326125__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

